EogExifDetails
3
EOG Library

# EogExifDetails

## Synopsis

                        EogExifDetails;
    GtkWidget*          eog_exif_details_new                (void);
    void                eog_exif_details_update             (EogExifDetails *view,
                                                             ExifData *data);
    void                eog_exif_details_xmp_update         (EogExifDetails *view,
                                                             XmpPtr xmp_data);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkTreeView
                                     +----EogExifDetails

## Implemented Interfaces

EogExifDetails implements GtkBuildable and AtkImplementorIface.

## Description

## Details

### EogExifDetails

    typedef struct _EogExifDetails EogExifDetails;

### eog_exif_details_new ()

    GtkWidget*          eog_exif_details_new                (void);

Returns :

### eog_exif_details_update ()

    void                eog_exif_details_update             (EogExifDetails *view,
                                                             ExifData *data);

`view` :

`data` :

### eog_exif_details_xmp_update ()

    void                eog_exif_details_xmp_update         (EogExifDetails *view,
                                                             XmpPtr xmp_data);

`view` :

`xmp_data` :